package com.microservices.pms.productLibrary.domain;

import java.io.Serializable;
import java.util.Date;

/**
 * (PmsProductlibJyrldLib)实体类
 *
 * @author makejava
 * @since 2023-12-22 09:46:47
 */
public class PmsProductlibJyrldLib implements Serializable {
    private static final long serialVersionUID = 676055103071386205L;

    private Integer id;

    private String name;

    private Date updateTime;

    private String updateBy;

    private Date createTime;

    private String createBy;

    private String delFlag;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public String getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(String updateBy) {
        this.updateBy = updateBy;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

}

